#*******************************************************************************
#
# Logrotate configuration script for MENTAT SYSTEM
#
#*******************************************************************************

/var/mentat/log/*.log
{
	rotate 2
	weekly
	missingok
	notifempty
	compress
	delaycompress
	dateext
	create 644 mentat mentat
	su mentat mentat
}

/var/mentat/log/mentat-controller.py.log
{
	rotate 2
	weekly
	missingok
	notifempty
	compress
	delaycompress
	dateext
	create 644 root root
	su root root
}
